@charset "utf-8";
.cm {
  color: #005bac;
}
.cm2 {
  color: #1a7fd9;
} 
.inbanner {
  width: 100%;
  height: 380px;
  position: relative;
  overflow: hidden;
}
.inbanner > img {
  position: absolute;
  left: 50%;
  margin-left: -960px;
  top: 0;
  width: 1920px;
  height: 100%;
  z-index: 0;
}
.inbanner .cer {
  height: 100%;
  position: relative;
}
.ibcatein {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  margin-top: -60px;
  z-index: 1;
  color: #fff;
}
.ibcatein .cn {
  font-size: 38px;
  line-height: 56px;
  font-weight: bold;
  height: 56px;
  position: relative;
}
.ibcatein .cn:after {
  content: '';
  position: absolute;
  left: 166px;
  bottom: 13px;
  z-index: 0;
  width: 50px;
  height: 3px;
  background-color: #fff;
}
.ibcatein .en {
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
}
.ibcatein .hx {
  height: 27px;
  font-size: 0;
  margin-bottom: 9px;
  line-height: 27px;
}
.ibcatein .hx:hover img {
  -webkit-animation: rotate360 1s linear 1;
          animation: rotate360 1s linear 1;
}
.js-qiecon {
  display: none;
}
.js-qiecon.on {
  display: block;
}
.greybg {
  background-color: #f0f3f6;
}
.btl2 {
  height: 60px;
  border-bottom: 1px solid #e8e8e8;
}
.btl2 .cer {
  overflow: hidden;
}
.tree2 {
  float: right;
  color: #666;
  line-height: 60px;
  font-size: 14px;
  padding-left: 45px;
  background: url('../images/home.png') left no-repeat;
}
.tree2 a {
  color: #666;
}
.tree2 a.leaf,
.tree2 a:hover {
  color: #005bac;
}
.erji {
  float: left;
  font-size: 0;
  white-space: nowrap;
}
.erji a {
  display: inline-block;
  height: 60px;
  position: relative;
  margin-right: 35px;
  color: #666;
  font-size: 16px;
  line-height: 60px;
  padding-left: 30px;
  background: #ffffff url('../images/jia.png') 0 no-repeat;
}
.erji a:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -1px;
  z-index: 0;
  width: 0;
  height: 2px;
  background-color: #00a0e9;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.erji a:hover {
  color: #005bac;
  background-image: url('../images/jiah.png');
}
.erji a.on {
  color: #005bac;
  background-image: url('../images/jiah.png');
}
.erji a:hover:before {
  width: 100%;
}
.erji a.on:before {
  width: 100%;
}
.atc {
  padding: 60px 0;
  background-color: #fff;
}
.atc-h {
  padding: 20px 0 16px;
  background-color: #f6fafd;
  text-align: center;
  position: relative;
}
.atc-h:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 2px;
  background: url('../images/line1.png') center no-repeat;
}
.atc-h h2 {
  font-size: 24px;
  color: #333;
  line-height: 40px;
  padding: 0 30px;
}
.atc-date {
  font-size: 14px;
  color: #999;
  line-height: 24px;
  height: 24px;
}
.atc-date span {
  margin: 0 10px;
}
.atc-con {
  padding: 30px 0 40px;
  font-size: 14px;
  line-height: 26px;
  color: #666;
  text-align: justify;
  border-bottom: 1px solid #ddd;
}
.atc-con img {
  max-width: 100%;
}
.pagecon {
  line-height: 2em;
  color: #666;
}
.atc-pn {
  position: relative;
  margin-top: 15px;
  padding-right: 140px;
}
.atc-pn a {
  display: block;
  overflow: hidden;
  color: #666;
  line-height: 26px;
}
.atc-pn a span {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.atc-pn a:hover {
  color: #00a0e9;
}
.atc-pn a:hover span {
  color: #00a0e9;
}
.atc-pn a.ret {
  color: #fff;
  text-align: center;
  line-height: 42px;
  background-color: #00a0e9;
  position: absolute;
  right: 0;
  bottom: 5px;
  z-index: 1;
  width: 116px;
  height: 42px;
}
.atc-pn a.ret:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.dangj {
  padding: 50px 0 65px;
  overflow: hidden;
}
.dangjcon {
  padding: 24px 0 0;
  font-size: 14px;
  line-height: 24px;
  color: #999;
  text-align: justify;
}
.dangjcon img {
  max-width: 100%;
}
.prolist {
  width: 100%;
  padding: 60px 0;
  overflow: hidden;
}
.prolist li {
  float: left;
  width: 33.33%;
  background-color: #fff;
}
.prolist li .lin {
  padding: 26px 20px 28px;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}
.prolist li a {
  display: block;
  height: 365px;
}
.prolist .pic {
  width: 100%;
  height: 204px;
  overflow: hidden;
  position: relative;
  text-align: right;
  font-size: 0;
  line-height: 204px;
  margin-top: 22px;
}
.prolist img {
  max-width: 100%;
  max-height: 100%;
}
.prolist li h3 {
  font-size: 18px;
  color: #333;
  line-height: 30px;
  height: 30px;
  overflow: hidden;
  margin-bottom: 6px;
}
.prolist li .txt {
  color: #999;
  line-height: 26px;
  height: 52px;
  overflow: hidden;
  margin-bottom: 16px;
}
.prolist li .more {
  line-height: 35px;
  width: 85px;
  height: 35px;
  text-align: center;
  background: url('../images/tuo1.png') center no-repeat;
}
.prolist li .more span {
  display: inline-block;
  text-transform: uppercase;
  color: #bbb;
  font-size: 12px;
  font-family: 'arial';
  padding-right: 15px;
  background: url('../images/dgt1.png') right no-repeat;
}
.prolist li:hover .more {
  background-image: url('../images/tuo1h.png');
}
.prolist li:hover .more span {
  color: #1a7fd9;
  background-image: url('../images/dgt1h.png');
}
.prolist li:hover h3 {
  color: #1a7fd9;
}
.prolist h3 {
  -webkit-transition: .6s;
  transition: .6s;
}
.prolist li.other {
  background-color: #f0f9fe;
}
.otherpro {
  position: relative;
  top: 64px;
  width: 240px;
  height: 240px;
  background-color: #0089cf;
  margin: 0 auto;
  text-align: center;
}
.otherpro:before {
  content: '';
  position: absolute;
  left: 9px;
  right: 9px;
  top: 9px;
  bottom: 9px;
  z-index: 0;
  border: 1px solid rgba(255, 255, 255, 0.2);
}
.otherpro .pic2 {
  padding-top: 62px;
  margin-bottom: 12px;
}
.otherpro .txt2 {
  font-size: 22px;
  color: #fff;
  line-height: 40px;
  height: 40px;
}
.bio {
  width: 100%;
  margin: 64px 0 82px;
}
.bio a {
  display: block;
  height: 427px;
  position: relative;
}
.bio .pic {
  width: 100%;
  height: 427px;
  overflow: hidden;
  position: relative;
}
.bio img {
  width: 100%;
  height: 100%;
}
.bio label {
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  margin-left: -60px;
  margin-top: -60px;
  cursor: pointer;
  width: 100px;
  height: 100px;
  border: 10px solid #fff;
  border-radius: 50%;
  background-color: #005bac;
  font-size: 22px;
  color: #fff;
  line-height: 100px;
  text-align: center;
  font-weight: bold;
}
.bio h3 {
  font-size: 24px;
  color: #fff;
  line-height: 70px;
  text-align: center;
  font-weight: bold;
  width: 100%;
  height: 70px;
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: 0;
  background-color: rgba(1, 73, 157, 0.7);
}
.prolist2 {
  width: 1230px;
  margin: 0 -15px;
  overflow: hidden;
  padding: 60px 0 10px;
}
.prolist2 li {
  float: left;
  width: 380px;
  margin: 0 15px 44px;
}
.prolist2 li a {
  display: block;
  width: 100%;
  text-align: center;
}
.prolist2 li .pic {
  width: 100%;
  height: 238px;
  font-size: 0;
  line-height: 238px;
}
.prolist2 li .pic img {
  max-width: 100%;
  max-height: 100%;
}
.prolist2 li .h {
  height: 38px;
  overflow: hidden;
  padding: 0 10px;
  margin-top: 20px;
  font-size: 18px;
  color: #005bac;
  font-weight: bold;
  line-height: 38px;
}
.propage2 {
  padding: 50px 0 80px;
}
.probtl {
  margin-bottom: 32px;
}
.probtl h5 {
  font-size: 24px;
  color: #333;
  line-height: 46px;
  text-indent: 26px;
  font-weight: bold;
  background: url('../images/sx1.jpg') 1px center no-repeat;
}
.btl3 {
  width: 100%;
  height: 72px;
  position: relative;
}
.btl3:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
  width: 100%;
  height: 1px;
  background-color: #d6d7dc;
}
.btl3 h3 {
  width: 98px;
  font-size: 24px;
  color: #1a7fd9;
  font-weight: bold;
  line-height: 68px;
  border-bottom: 4px solid #1a7fd9;
  height: 68px;
  position: relative;
  z-index: 1;
}
.procon {
  font-size: 16px;
  line-height: 28px;
  color: #666;
  padding: 48px 0 ;
}
.procon img {
  max-width: 100%;
}
.atc-pn3 {
  position: relative;
  height: 60px;
  line-height: 60px;
  margin-top: 30px;
  border-top: 1px solid #d6d7dc;
  border-bottom: 1px solid #d6d7dc;
}
.atc-pn3 a.atc-prev,
.atc-pn3 a.atc-next {
  width: 30%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  font-size: 16px;
  color: #333;
  overflow: hidden;
}
.atc-pn3 .atc-prev {
  left: 12px;
}
.atc-pn3 .atc-next {
  right: 12px;
  text-align: right;
}
.atc-pn3 .atc-ret {
  display: block;
  width: 30%;
  height: 100%;
  margin: 0 auto;
  font-size: 16px;
  color: #333;
  line-height: 60px;
  text-align: center;
}
.atc-pn3 .atc-prev:hover,
.atc-pn3 .atc-next:hover {
  color: #00a0e9;
}
.atc-pn3 .atc-ret:hover {
  color: #00a0e9;
  text-decoration: underline;
}
.propic2 {
  width: 100%;
  height: 570px;
  overflow: hidden;
  margin-bottom: 22px;
}
.propic2 .bigpic2 {
  width: 890px;
  height: 556px;
  float: left;
  position: relative;
  text-align: center;
  line-height: 556px;
  font-size: 0;
  overflow: hidden;
  background-color: #f5f5f5;
}
.propic2 .bigpic2 img {
  max-width: 100%;
  max-height: 100%;
}
.propic2 .smallpic2-out {
  float: right;
  width: 280px;
  overflow: hidden;
  position: relative;
}
.propic2 .smallpic2 {
  font-size: 0;
  text-align: center;
  width: 100%;
}
.propic2 .smallpic2 li {
  width: 100%;
  height: 176px;
  position: relative;
  margin-bottom: 14px;
  line-height: 176px;
  cursor: pointer;
  overflow: hidden;
  background-color: #f5f5f5;
}
.propic2 .smallpic2 li:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  border: 2px solid #f5f5f5;
}
.propic2 .smallpic2 li img {
  max-width: 100%;
  max-height: 100%;
}
.propic2 .smallpic2 li.on {
  background-color: #e7e7e7;
}
.propic2 .smallpic2 li.on:before {
  border-color: #0dabfb;
}
.propage {
  padding: 60px 0;
}
.lightbluebg {
  background-color: #f1f6fa;
}
.lightbluebg2 {
  background-color: #f5f8fb;
}
.atc-pn2 {
  position: relative;
  height: 46px;
  line-height: 46px;
  margin-top: 30px;
  text-align: center;
}
.atc-pn2 a {
  font-size: 14px;
  color: #fff;
  height: 100%;
  overflow: hidden;
  background-color: #1a7fd9;
}
.atc-pn2 a.atc-prev,
.atc-pn2 a.atc-next {
  width: 39%;
  position: absolute;
  z-index: 1;
  top: 0;
}
.atc-pn2 .atc-prev {
  left: 0;
}
.atc-pn2 .atc-next {
  right: 0;
}
.atc-pn2 .atc-ret {
  display: block;
  width: 20%;
  margin: 0 auto;
}
.atc-pn2 a:hover {
  text-decoration: underline;
}
.profirst {
  border: 1px solid #e6e6e6;
  overflow: hidden;
  position: relative;
  background: #ffffff url('../images/wang.png') right bottom no-repeat;
  padding: 80px 30px 96px 40px;
}
.profirst:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
  width: 100%;
  height: 4px;
  background: url('../images/line1.png') center no-repeat;
}
.propic .smallpic {
  width: 560px;
  height: 76px;
  padding: 23px 0;
  overflow: hidden;
  position: relative;
}
.propic .smallpic li {
  float: left;
  border: 1px solid #eee;
  width: 98px;
  height: 74px;
  margin-left: 20px;
  text-align: center;
  line-height: 74px;
  cursor: pointer;
}
.propic .smallpic li.on {
  border-color: #ee8200;
}
.propic .smallpic li img {
  max-width: 95px;
  max-height: 70px;
}
.xijie {
  width: 550px;
  float: left;
  z-index: 1;
  position: relative;
}
.xijie .bigpic {
  width: 550px;
  height: 320px;
  background-color: #fff;
  text-align: center;
  line-height: 320px;
  font-size: 0;
  margin-bottom: 20px;
}
.xijie img#bigpic {
  max-width: 100%;
  max-height: 100%;
}
.xijie .xijiebar {
  padding: 0 44px;
  position: relative;
  height: 74px;
}
.xijie .xijiebar a {
  position: absolute;
  top: 0;
  width: 34px;
  height: 100%;
}
.xijie .xijiebar .xijie-prev {
  left: 0;
  background: url('../images/lt3.png') center no-repeat;
}
.xijie .xijiebar .xijie-next {
  right: 0;
  background: url('../images/gt3.png') center no-repeat;
}
.xijie .xijiebar .xijie-prev:hover {
  background-image: url('../images/lt3h.png');
  background-color: #f5f5f5;
}
.xijie .xijiebar .xijie-next:hover {
  background-image: url('../images/gt3h.png');
  background-color: #f5f5f5;
}
.xijie .smallpic-out {
  width: 100%;
  overflow: hidden;
  height: 100%;
  position: relative;
}
.xijie .smallpic {
  width: auto;
  height: 100%;
  font-size: 0;
  white-space: nowrap;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.xijie .smallpic li {
  display: inline-block;
  width: 130px;
  height: 74px;
  position: relative;
  margin: 0 12px;
  line-height: 74px;
  text-align: center;
}
.xijie .smallpic li:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  border: 1px solid #f5f5f5;
}
.xijie .smallpic li img {
  max-width: 100%;
  max-height: 100%;
  cursor: pointer;
}
.xijie .smallpic li:hover:before,
.xijie .smallpic li.on:before {
  border-color: #0dabfb;
}
.probasic {
  float: right;
  width: 546px;
}
.proname {
  font-size: 24px;
  line-height: 40px;
  color: #333;
  margin-bottom: 24px;
}
.ziduan {
  line-height: 30px;
  font-size: 16px;
  color: #666;
  margin-bottom: 10px;
}
.kv {
  padding-left: 100px;
}
.kv label {
  float: left;
  margin-left: -100px;
  background-color: #1a7fd9;
  color: #fff;
  width: 80px;
  height: 30px;
  text-align: center;
}
.ziduan span.bq {
  display: inline-block;
  margin-right: 26px;
}
.scrollarea1 .scrollbar {
  width: 5px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}
.scrollarea1 .track {
  width: 1px;
  height: 100%;
  background-color: #ddd;
  position: relative;
  left: 2px;
}
.scrollarea1 .thumb {
  width: 5px;
  background-color: #1a7fd9;
  position: absolute;
  left: -2px;
  top: 0;
  z-index: 1;
  cursor: pointer;
  border-radius: 2px;
  height: 40px;
}
.scrollarea1 {
  position: relative;
  padding-right: 30px;
  height: 330px;
}
.scrollarea1 .viewport {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 100%;
}
.scrollarea1 .overview {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  font-size: 16px;
  line-height: 30px;
  color: #666;
}
.scrollarea1 .overview img {
  max-width: 100%;
}
.scrollbar.disable {
  display: none;
}
.pianyi {
  padding-top: 90px;
  margin-top: -90px;
}
.about {
  padding: 100px 0 0;
  position: relative;
  height: 310px;
}
.ab {
  float: left;
  width: 550px;
  position: relative;
}
.ab h2 {
  font-size: 28px;
  line-height: 48px;
  color: #005bac;
  height: 48px;
}
.ab h2 span {
  display: inline-block;
  padding-right: 83px;
  background: url('../images/wave.png') right no-repeat;
}
.ab h3 {
  font-size: 18px;
  line-height: 28px;
  color: #005bac;
  height: 28px;
  text-transform: uppercase;
  white-space: nowrap;
}
.abcon {
  margin-top: 30px;
  font-size: 16px;
  color: #333;
  line-height: 32px;
}
.guolistout {
  float: right;
  width: 592px;
  height: 381px;
  margin-top: 22px;
  margin-right: 30px;
  background: url('../images/ab.png') top right no-repeat;
}
.guolist {
  position: relative;
  float: right;
  width: 434px;
  font-size: 0;
  margin-top: 18px;
  margin-right: 12px;
}
.guolist li {
  display: inline-block;
  width: 50%;
  margin-bottom: 35px;
  position: relative;
}
.guolist li a {
  display: block;
  position: relative;
  height: 64px;
  padding-left: 30px;
  color: #fff;
}
.guolist li.i2,
.guolist li.i4 {
  top: 14px;
}
.guolist h3 {
  font-size: 14px;
  line-height: 40px;
  height: 40px;
  overflow: hidden;
}
.guolist h3 i {
  font-style: normal;
  margin-left: 7px;
}
.guolist span.counter {
  font-size: 28px;
}
.guolist p {
  font-size: 14px;
  line-height: 24px;
  overflow: hidden;
}
.wenhua {
  padding: 239px 0 69px;
  height: 602px;
  background: #f6fafd url('../images/whbg.jpg') top no-repeat;
}
.cate1 {
  width: 100%;
  text-align: center;
}
.cate1 .cn {
  font-size: 34px;
  line-height: 44px;
  color: #fff;
  height: 44px;
  position: relative;
}
.cate1 .cn:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 21px;
  z-index: 0;
  margin-left: 150px;
  width: 24px;
  height: 3px;
  background: url('../images/jian3.png') center no-repeat;
}
.cate1 .en {
  font-size: 30px;
  line-height: 48px;
  color: #fff;
  height: 48px;
  position: relative;
  font-family: 'arial';
  text-transform: uppercase;
}
.cate1 .en:after {
  content: '';
  position: absolute;
  right: 50%;
  top: 15px;
  z-index: 0;
  margin-right: 174px;
  width: 19px;
  height: 19px;
  background: url('../images/jia3.png') center no-repeat;
}
.whlist {
  width: 1224px;
  padding: 64px 0 70px;
  margin-left: -12px;
  overflow: hidden;
}
.whlist li {
  float: left;
  width: 25%;
  margin-top: 0;
  -webkit-transition: .3s;
  transition: .3s;
}
.whlist li .lin {
  padding: 0 13px;
  text-align: center;
}
.whlist li a {
  display: block;
  width: 100%;
  padding: 50px 0;
  background-color: #fff;
}
.whlist .pic {
  width: 100%;
  height: 130px;
  margin: 0 auto 8px;
  font-size: 0;
  text-align: center;
  line-height: 130px;
}
.whlist .pic img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: bottom;
}
.whlist li h3 {
  font-size: 18px;
  color: #0552a0;
  line-height: 36px;
  font-weight: bold;
  height: 36px;
  overflow: hidden;
}
.whlist li .txt {
  font-size: 16px;
  color: #666;
  line-height: 26px;
  height: 52px;
  padding: 0 25px;
  overflow: hidden;
}
.whlist li:hover .pic {
  -webkit-animation: rotateY360 2s linear 1;
  animation: rotateY360 2s linear 1;
}
.whlist li:hover a {
  -webkit-box-shadow: 0 0 5px 0 #ffffff;
          box-shadow: 0 0 5px 0 #ffffff;
}
.whlist li:hover {
  margin-top: -5px;
}
.whbtn {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 0 auto;
  background: #ffffff url('../images/jtd1.png') center no-repeat;
}
.whbtn:hover {
  -webkit-animation: rotateY360 1s linear 1;
          animation: rotateY360 1s linear 1;
}
.cate2 {
  width: 100%;
  text-align: center;
}
.cate2 .cn {
  font-size: 34px;
  line-height: 44px;
  color: #333;
  height: 44px;
  position: relative;
}
.cate2 .cn:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 21px;
  z-index: 0;
  margin-left: 150px;
  width: 24px;
  height: 3px;
  background: url('../images/jian4.png') center no-repeat;
}
.cate2 .en {
  font-size: 30px;
  line-height: 48px;
  color: #00a57d;
  height: 48px;
  position: relative;
  font-family: 'arial';
  text-transform: uppercase;
}
.cate2 .en span {
  display: inline-block;
  background-image: -webkit-linear-gradient(right, #00a57d, #549de2);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.cate2 .en:after {
  content: '';
  position: absolute;
  right: 50%;
  top: 15px;
  z-index: 0;
  margin-right: 200px;
  width: 19px;
  height: 19px;
  background: url('../images/jia4.png') center no-repeat;
}
.cate2 .en2:after {
  margin-right: 250px;
}
.jiagou {
  position: relative;
  padding-bottom: 80px;
}
.jiagou:before {
  content: '';
  position: absolute;
  left: 0;
  top: 48px;
  z-index: 0;
  width: 100%;
  height: 15px;
  background: url('../images/line3.png') center no-repeat;
}
.jiagoupic {
  margin-top: 44px;
  text-align: center;
}
.jiagoupic img {
  max-width: 100%;
}
.lianxi {
  padding-top: 55px;
  position: relative;
}
.lianxi:before {
  content: '';
  position: absolute;
  left: 0;
  top: 103px;
  z-index: 0;
  width: 100%;
  height: 15px;
  background: url('../images/line3.png') center no-repeat;
}
.lxlist {
  width: 1224px;
  padding: 60px 0 60px;
  margin-left: -12px;
  overflow: hidden;
}
.lxlist li {
  float: left;
  width: 25%;
  margin-top: 0;
  -webkit-transition: .3s;
  transition: .3s;
}
.lxlist li .lin {
  padding: 0 13px;
  text-align: center;
}
.lxlist li a {
  display: block;
  width: 100%;
  padding: 30px 0 6px;
  background-color: #f1f5f8;
  border-radius: 6px;
}
.lxlist .pic {
  width: 60px;
  height: 60px;
  margin: 0 auto 8px;
  font-size: 0;
  text-align: center;
  background-color: #549de2;
  border-radius: 50%;
  line-height: 60px;
}
.lxlist .pic img {
  max-width: 100%;
  max-height: 100%;
}
.lxlist li h3 {
  font-size: 16px;
  color: #68768c;
  line-height: 30px;
  height: 30px;
  overflow: hidden;
}
.lxlist li .hx {
  margin: 5px auto;
  width: 30px;
  height: 2px;
  background-color: #549de2;
}
.lxlist li .txt {
  font-size: 14px;
  color: #68768c;
  line-height: 22px;
  height: 44px;
  overflow: hidden;
}
.lxlist li:hover img {
  -webkit-animation: rotateY360 2s linear 1;
  animation: rotateY360 2s linear 1;
}
.lxlist li:hover a {
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}
.lxlist li:hover {
  margin-top: -5px;
}
#map {
  width: 100%;
  height: 500px;
}
.fangfa {
  padding-top: 74px;
  height: 669px;
  background: url('../images/fangbg.jpg') top no-repeat;
}
.dengshi {
  margin-top: 76px;
  width: 100%;
  height: 326px;
  position: relative;
  background: url('../images/xingdong.png') center top no-repeat;
}
.dengshi .jiashu {
  border: 1px dotted #00a0e9;
  width: 215px;
  height: 63px;
  -webkit-transition: .3s;
  transition: .3s;
  font-size: 28px;
  color: #00a0e9;
  text-align: center;
  line-height: 63px;
  letter-spacing: 5px;
  position: absolute;
  z-index: 1;
}
.dengshi .jiashu.i1 {
  left: 70px;
  top: 21px;
}
.dengshi .jiashu.i2 {
  left: 70px;
  top: 126px;
}
.dengshi .jiashu.i3 {
  left: 70px;
  top: 231px;
}
.dengshi .jiashu.i4 {
  right: 70px;
  top: 21px;
}
.dengshi .jiashu.i5 {
  right: 70px;
  top: 126px;
}
.dengshi .jiashu.i6 {
  right: 70px;
  top: 231px;
}
.dengshi .jiashu:hover {
  border-color: #00a57d;
  color: #00a57d;
}
.netout {
  position: relative;
  padding-top: 55px;
  padding-bottom: 60px;
}
.netout:before {
  content: '';
  position: absolute;
  left: 0;
  top: 103px;
  z-index: 0;
  width: 100%;
  height: 15px;
  background: url('../images/line3.png') center no-repeat;
}
.netintro {
  font-size: 14px;
  color: #999;
  line-height: 24px;
  text-align: center;
  padding: 0 60px;
  margin-top: 22px;
}
.network {
  width: 100%;
  height: 640px;
  margin-top: 54px;
}
.network .map {
  float: left;
  width: 839px;
  height: 100%;
}
.netright {
  float: right;
  width: 290px;
  overflow: hidden;
  margin-top: 138px;
  margin-right: 42px;
}
.fcate1 {
  text-align: center;
  color: #333;
  position: relative;
  padding-bottom: 30px;
  background: url('../images/quan1.png') bottom no-repeat;
}
.fcate1 .cn {
  font-size: 20px;
  line-height: 30px;
  height: 30px;
}
.fcate1 .en {
  font-size: 30px;
  line-height: 42px;
  height: 42px;
  font-weight: bold;
  text-transform: uppercase;
}
.fprolist {
  margin: 40px -15px 0;
  width: 1230px;
  font-size: 0;
}
.fprolist li {
  display: inline-block;
  width: 410px;
  height: 214px;
}
.fprolist li .lin {
  padding: 0 15px;
}
.fprolist li a {
  padding: 28px 20px 30px;
  display: block;
  position: relative;
  color: #fff;
}
.fprolist li .pic {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
}
.fprolist li .pic img {
  width: 100%;
  height: 100%;
}
.fprolist li .one {
  height: 75px;
  line-height: 75px;
  position: relative;
}
.fprolist li .pic2 {
  float: right;
  height: 75px;
}
.fprolist li .one img {
  max-height: 75px;
}
.fprolist li .one span {
  vertical-align: middle;
  font-size: 38px;
  font-weight: bold;
}
.fprolist li .hx {
  width: 45px;
  height: 3px;
  background-color: #fff;
  margin: 10px 0 20px;
  position: relative;
}
.fprolist li .txt {
  font-size: 14px;
  line-height: 24px;
  height: 48px;
  overflow: hidden;
  position: relative;
}
.fpro {
  padding: 80px 0;
  position: relative;
  background-color: #f1f6fa;
}
.fpro .intro {
  font-size: 14px;
  color: #999;
  line-height: 32px;
  text-align: center;
  height: 32px;
  margin-top: 10px;
}
.fabout {
  padding: 70px 0;
  position: relative;
}
.faboutcon {
  margin: 24px 0 32px;
  text-align: center;
}
.faboutcon h2 {
  margin-bottom: 12px;
  font-size: 20px;
  line-height: 40px;
  color: #00a57d;
  font-weight: bold;
  height: 40px;
}
.faboutcon h2 span {
  display: inline-block;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: -webkit-gradient(linear, left top, right top, from(#549de2), to(#00a57d));
  background-image: linear-gradient(to right, #549de2, #00a57d);
}
.faboutcon .txt {
  font-size: 14px;
  color: #666;
  line-height: 26px;
  width: 1030px;
  margin: 0 auto;
}
a.seemore {
  display: block;
  width: 130px;
  height: 40px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  color: #fff;
  line-height: 40px;
  text-align: center;
  border-radius: 20px;
  background-color: #23abda;
  background-image: -webkit-gradient(linear, left top, right top, from(#23abda), to(#2ad2a9));
  background-image: linear-gradient(to right, #23abda, #2ad2a9);
}
.jello-h:hover {
  -webkit-animation: jello 1s 0s infinite;
          animation: jello 1s 0s infinite;
}
